managed-node7:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.47.164
    topology-address: 10.31.47.164
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: b4e13494-04c0-4c58-a698-5818c72ca90d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.116
    topology-address: 10.31.15.116
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: 1a16aa21-0d12-4aa5-8ea1-f62ecea24ec0
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.106
    topology-address: 10.31.13.106
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: f03b505c-2a8f-44f5-8beb-fc30938678eb
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.51
    topology-address: 10.31.14.51
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: f8abc9c9-630c-49d6-8dd4-6d8aefd47a0b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.147
    topology-address: 10.31.15.147
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: 46a5420a-ccf8-4531-9ef7-11bac8606c18
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.114
    topology-address: 10.31.45.114
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: ffd8cfc9-1eb3-4f18-b7af-c504306c8b68
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.214
    topology-address: 10.31.43.214
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: 1da5f697-b927-4c12-b466-f718002c1b76
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.224
    topology-address: 10.31.12.224
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 40 (Forty)
        kernel-release: 6.13.6-100.fc40.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 40 (Forty)
            ID: fedora
            VERSION_ID: '40'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f40
            PRETTY_NAME: Fedora Linux 40 (Forty)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:40
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f40/system-administrators-guide/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '40'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '40'
            SUPPORT_END: '2025-05-13'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-40
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        BusinessUnit: system_roles
    kickstart: {}
    log-type: []
    guestname: 4512430f-5e9f-4b29-8904-236a2f2481ed
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
